Welche Joomla!-Version soll ich nehmen?

Welche Joomla!-Version soll ich nehmen?

Eines der wohl am Meisten diskutierten Themen in der Joomla!-Community im Moment ist die Frage: Welche Joomla!-Version soll ich nehmen? Die LTS-Version 2.5 (Hauptversion) oder die STS-Version 3.0 (Zwischenversion)? Darf man denn Joomla! 3.0 schon einem Kunden installieren?

Gerade in den einschlägigen deutschsprachigen Joomla!-Foren wird emsig darüber diskutiert und argumentiert, welche Version denn jetzt zu verwenden ist.

Zugegeben, die Frage lässt sich nicht so global beantworten. Sicher ist aber, dass Joomla! 3.0 stark unter seinem Wert verkauft wird.

Darum haben wir eine Infografik erstellt, um eine kleine Übersicht zu geben, welche Version denn die Richtige ist. Wir beschäftigen uns mit der Frage, ob man denn besser Joomla! 2.5 oder Joomla! 3.0 resp. schon bald 3.1 nehmen soll?

Diese Grafik (1’000 x 2’300 Pixel) könnt ihr hier downloaden und an eure Freunde weitergeben. Gerne dürft ihr uns euer Feedback dazu in den kommentaren unten hinterlassen. Wir werden diese dann in das Nächste Update einfliessen lassen.

infografik joomla3 klein